import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { AdComponentsListComponent } from './list.component';

describe('AdComponentsListComponent', () => {
  let component: AdComponentsListComponent;
  let fixture: ComponentFixture<AdComponentsListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AdComponentsListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AdComponentsListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
